body{
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../img/pattern.jpg);
    
}
#article-list{
    width:1000px;
    border-style: outset;
    margin: 10px 20px;
}
.header{
    width: 100%;
    height: auto;
    background-color: lightgray;
   
}

.header ul li {
    display: inline-block;
    text-align: center;
    margin-top: 0px;    
    
}
 nav{
     text-align: right;
 }   
ul li{
    padding-right: 30px;
    padding-bottom: 10px;
}


a{
    text-decoration: none;
    font-weight: bold;
}

section{
    width: 950px;
    height: auto;
    margin: 10px auto;
 

}
footer{
    width: auto;
   
    margin:auto;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;

    background-color: grey;
}
.container{
    
    padding: 30px 30px;
    margin:auto;
    width:60%;
    border-style:outset;
    box-sizing: border-box;
    
   
}
.container ol li{
     font: 15px/24px arial;

}
.hubungi{
    width:50%;
    margin:auto;
    padding-top:0px;
    border-style:outset;
    padding: 5px 20px;
    
     
}
.hubungin span{
font: 15px/30px arial;
}
.pesan{
    width:50%;
    margin:auto;
    margin-top:30px;
    padding-top:0px;
    border-style:outset;
    padding: 5px 20px;
    
}
.pesan span{
font: 15px/24px arial;
}


